package org.gyk.modules.sssj.entity;

import net.sf.jsqlparser.expression.DateTimeLiteralExpression;

import java.io.Serializable;
import java.util.Date;

public class BjxxCal implements Serializable {

    private static final long serialVersionUID = 1L;

    private String bjID;  //报警ID  工业库标志
    private int bjTimes;   //报警次数
    private Date lastBjTime;   //上次报警时间
    private int jlbz; //记录标志 a

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getBjID() {
        return bjID;
    }

    public void setBjID(String bjID) {
        this.bjID = bjID;
    }

    public int getBjTimes() {
        return bjTimes;
    }

    public void setBjTimes(int bjTimes) {
        this.bjTimes = bjTimes;
    }

    public Date getLastBjTime() {
        return lastBjTime;
    }

    public void setLastBjTime(Date lastBjTime) {
        this.lastBjTime = lastBjTime;
    }
//
    public int getJlbz() {
        return jlbz;
    }

    public void setJlbz(int Jlbz) {
        this.jlbz = jlbz;
    }
}
